/*
Theme Name:     Graphene Child
Theme URI:      http://www.prasannasp.net/graphene-child-theme-template/
Description:    Child theme for the Graphene theme
Author:         Prasanna SP
Author URI:     http://prasannasp.net/
Template:       graphene
Version:        1.0
*/
@import url("../graphene/style.css");

.post-title, .post-title a, .post-title a:visited {
    border-bottom: 1px solid #fffff;
}
.post-meta {
    border-bottom: 1px solid #ffffff;

}
.slider-entry-wrap {display:none}

.slider_post .permalink-overlay {
display: block;
position: absolute;
left: 0;
top: 0;
z-index: 5;}

/* Your modification goes here */

